@charset "utf-8";

/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

#conts {
	font-family: "Noto Sans JP", sans-serif;
}

#gNavi .navi01 a {
	border-bottom: 2px solid var(--color-assort);
}

#gNavi .navi01 .over {
	display: block;
}

.mainImg {
	margin-bottom: 35px;
	background: url(../img/index/main_img_bg.gif) repeat-x left index-;
}

.mainImg .infoBox {
	position: relative;
}

.mainImg .infoBox .inner {
	width: 350px;
	position: absolute;
	top: 5%;
	left: 8px;
}

.mainImg h1 {
	margin-bottom: 25px;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 1.2;
}

.mainImg .infoBox .subTitle {
	margin-bottom: 30px;
	width: 100%;
	text-align: center;
}

.mainImg .infoBox .subTitle .ttl {
	margin: 0 auto 17px;
	width: 219px;
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #F0527D;
	border-radius: 14px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mainImg .infoBox .subTitle .txt {
	margin: 0 auto;
	font-size: 14px;
	color: #fff;
}

.mainImg .infoBox .subTitle .txt01 {
	font-size: 14px;
	color: #fff;
}

.mainImg .infoBox .subTitle .txt02 {
	font-size: 12px;
	color: #fff;
}

#conts .teethBox {
	width: 100%;
	margin: 0 0px 33px -3px;
	border: 3px solid #ffcce3;
	position: relative;
	behavior: url(/common/js/pie.htc);
	background-color: #fff;
}

#conts .teethBox .titleBox {
	background: url(../img/search/searchBg01.jpg) no-repeat left index-;
	height: 140px;
	position: relative;
	background-size: cover;
	background-color: #f2f4f9;
}

#conts .teethBox .titleBox .ttl01 {
	font-size: 20px;
	font-weight: bold;
	color: #f04976;
	position: absolute;
	top: 35px;
	right: 40px
}

#conts .teethBox .titleBox .ttl02 {
	width: 395px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border-radius: 25px;
	background-color: #3399cc;
	position: absolute;
	top: 80px;
	right: 85px;
}

#conts .teethBox .titleBox .ttl02 a {
	display: block;
	padding: 4px 0;
	width: 395px;
	text-decoration: none;
	color: #fff;
}

#conts .teethBox .titleBox .ttl02 a:hover {}

#conts .newsBox {
	width: 95%;
	margin: 0 auto 32px;
	padding: 15px 0;
	border: 3px solid #e5e5e5;
	position: relative;
	behavior: url(/common/js/pie.htc);
	background-color: #fff;
}

#conts .newsBox .title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #f04976;
	margin-bottom: 15px;
}

#conts .newsBox dl {
	overflow-x: hidden;
	/*横スクロールバー非表示*/
	overflow-y: scroll;
	width: 90%;
	height: 90px;
	margin: 0 auto 10px;
}

#conts .newsBox dl dt {
	float: left;
}

#conts .newsBox dl dd {
	margin: 0 0 10px 6em;
}

#conts .newsBox dl dd a {}

#conts .newsBox .link {
	width: 80%;
	margin: 0 auto;
	font-size: 14px;
	text-align: right;
}

#conts .newsBox .link a {
	color: #f04976;
}

/*200831 add*/
#conts .bannerUl {
	margin: 55px auto;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
	justify-content: center;
}

#conts .bannerUl .w100 {
	width: 100%;
	margin-bottom: 15px;
}

#conts .bannerUl li a:hover {
	opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .bannerUl {
		width: 95%;
		margin: 0 auto 38px;
		display: block;
		/* justify-content: space-between; */
		justify-content: center;
	}

	#conts .bannerUl li {
		margin-bottom: 15px;
	}
}

/*200831 add end*/


/*181024 add*/
#conts .wBanner {
	width: 100%;
	margin-bottom: 25px;
}

#conts .wBanner img {
	width: 100%;
}

/*200804 add*/
#conts .messageBox02 .link a {
	margin: 0 auto;
	padding: 12px;
	display: block;
	width: 355px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border-radius: 25px;
	color: #fff;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .wBanner {
		width: 92%;
		margin: 0 auto 10px;
	}

	#conts .wBanner img {}
}

/*181024 ---*/


#conts .linkUl {
	margin-bottom: 24px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 8px;
}

@media screen and (max-width: 767px) {
	#conts .linkUl {
		grid-template-columns: repeat(1, 1fr);
	}
}

#conts .linkUl li a {
	display: block;
}

#conts .linkUl li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .linkUl li img {
	width: 100%;
	height: auto;
	display: block;
}

#conts .linkUl li .banner {
	width: 100%;
	height: 100%;
}


#conts .imgBox a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .imgBox {
	margin-bottom: 22px;
}

#conts .imgBox img {
	width: 100%;
}

#conts .applianceBox {
	margin-bottom: 32px;
	position: relative;
}

#conts .applianceBox img {
	width: 100%;
}

#conts .applianceBox .txtImg {
	position: absolute;
	left: 5%;
	top: 22.6%;
}

#conts .applianceBox .txtImg img {}

#conts .applianceBox .textP {
	position: absolute;
	left: 5%;
	top: 58.4%;
	font-size: 16px;
	line-height: 1.7;
}

#conts .applianceBox .link {
	position: absolute;
	right: 2.5%;
	bottom: 4%;
}

#conts .applianceBox .link a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .applianceBox .link img {
	width: 113px;
}

#conts .movieBox {
	margin-bottom: 32px;
	padding-bottom: 17px;
	border: 1px solid #E0E0E0;
}

#conts .movieBox .title {
	margin-left: 47px;
	padding-bottom: 32px;
	position: relative;
}

#conts .movieBox .title img {
	margin-top: -12px;
	width: 474px;
}

#conts .movieBox .title span {
	position: absolute;
	left: 108px;
	top: 73px;
	font-size: 15px;
}

#conts .movieBox .movieUl {
	margin: 0 30px 25px;
	padding: 23px 10px 0;
	border-top: 1px solid #E0E0E0;
}

#conts .movieBox .movieUl li {
	width: 48.5%;
	float: left;
}

#conts .movieBox .movieUl li img {
	width: 100%;
}

#conts .movieBox .link {
	margin-right: 15px;
	text-align: right;
}

#conts .movieBox .link a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .movieBox .link img {
	width: 132px;
}

#conts .colorBox {
	margin: 0 auto;
	padding: min(8.53vw, 40px) min(4.26vw, 32px);
	border: 2px solid var(--color-gray-light02);
	background-color: var(--color-gray-light);
	font-size: min(3.46vw, 14px);
}

@media screen and (max-width: 767px) {
	#conts .colorBox {
		margin: 24px auto 0;
	}
}

#conts .colorBox .titleImg {
	margin-bottom: 49px;
	text-align: center;
}

#conts .colorBox .titleImg img {
	width: 440px;
}

#conts .colorBox .topText {
	line-height: 1.8;
	text-align: center;
	font-size: min(3.46vw, 14px);
}

#conts .messageBox {
	margin-bottom: 59px;
}

#conts .messageBox .index-title {
	margin-bottom: 20px;
}

#conts .messageBox .index-title img {
	width: 100%;
}

#conts .messageBox .text01 {
	margin: 0 13px 28px;
	font-size: 14px;
	line-height: 1.8;
}

#conts .messageBox .text02 {
	margin-bottom: 39px;
	color: #1E1E1E;
	font-size: 16px;
	text-align: center;
}

#conts .messageBox .text02 span {
	margin-top: 19px;
	display: block;
	font-size: 20px;
	font-weight: bold;
}

#conts .messageBox .link {
	text-align: center;
}

#conts .messageBox .link a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .messageBox .link img {
	width: 290px;
	text-align: center;
}

#conts .messageBox02 {
	border: 1px solid #ccc;
	padding: 0;

	.index-message-title {
		color: var(--color-white);
		background-color: var(--color-gold-dark);
		font-weight: 400;
		padding: 20px 0;
		font-size: min(4.26vw, 20px);
		text-align: center;
		font-family: var(--font-sans);
		height: min(27.73vw, 120px);
		margin: 0 auto;
		line-height: 1.8;

		span {
			border-bottom: 1px solid var(--color-white);
		}

		&:after {
			content: "+";
			position: absolute;
			top: initial;
			bottom: -4px;
			right: 8px;
			display: flex;
			justify-content: center;
			align-items: center;
			line-height: min(6.4vw, 24px);
			width: min(6.4vw, 24px);
			height: min(6.4vw, 24px);
			border: 0;
			color: var(--color-gold-dark);
			background: var(--color-gray-light);
			transform: translateY(-50%);
			box-sizing: border-box;
			transition: .3s;
		}
	}

	.index-message-title.close {
		&:after {
			content: "−";
		}
	}
}

#conts .acBoxConts03 {
	height: initial;
	margin-top: -1px;
	padding: 16px;
	font-size: min(3.46vw, 14px);
	line-height: 1.8;
	background-color: var(--color-gray-light);
	border-top: 0;
}

#conts .messageBox02 .textUl {
	margin: 0 18px 18px;
	font-size: 14px;
	line-height: 1.8;
}

#conts .messageBox02 .textUl li {
	padding-left: 1em;
	text-indent: -1em;
}

#conts .messageBox02 .textUl01 li {
	margin-bottom: 10px;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

#conts .messageBox02 .textUl01 li::before {
	content: "●";
	margin-right: 6px;
	color: var(--color-black);
}

#conts .messageBox02 .textUl01 li:last-child {
	margin-bottom: 0;
}

#conts .messageBox02 .underLine {
	background: linear-gradient(transparent 60%, var(--color-gold-light02) 60%);
}

#conts .messageBox02 .text01 {
	margin: 40px auto 0;
	line-height: 1.8;
}

/**********  add 190206  **********/

#conts .messageBox03 {
	margin-bottom: 59px;
	font-weight: bold;
}

#conts .messageBox03 p {
	font-size: 14px;
}


#conts .messageBox03 .borderBox {
	border-right: #FFCCCC solid 24px;
	border-left: #FFCCCC solid 24px;
	border-bottom: #FFCCCC solid 24px;
}

#conts .messageBox03 h3 {
	background-color: #F00;
	text-align: center;
	padding: 18px 0;
}

#conts .messageBox03 h3 img {
	width: 670px;
}

#conts .messageBox03 .text01 {
	padding: 30px 95px;
	line-height: 1.8;
}

#conts .messageBox03 h4 {
	font-size: 28px;
	color: #000033;
	text-align: center;
	margin: 0 auto;
}

#conts .messageBox03 h5 {
	font-size: 28px;
	color: #000033;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 18px
}

#conts .messageBox03 .colorBox {
	margin-bottom: 24px;
	padding: 30px 95px 10px;
	background-color: #FFCCCC;
}

#conts .messageBox03 .colorUl {
	height: 69px;
	padding: 24px 0 24px 95px;
	background-color: #FFCCCC;
	line-height: 1.8;
}

#conts .messageBox03 .text01:nth-of-type(2) {
	padding-top: 0;
	padding-bottom: 0;
}

#conts .messageBox03 .text02 {
	padding: 0px 95px 24px;
	font-size: 14px;
	line-height: 1.8;
}

#conts .messageBox03 .text02 p {
	padding-top: 24px;
	border-top: 2px solid #000;
}

#conts .messageBox03 .text03 {
	padding: 40px 60px;
	font-size: 14px;
	line-height: 1.8;
}

#conts .messageBox03 .txtUl {
	padding-top: 30px;
	border-top: 2px solid #000;
	margin-bottom: 30px;
}

#conts .messageBox03 .txtUl li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 16px;
}

#conts .messageBox03 .txtUl span {
	color: #F00;
}

#conts .messageBox03 .colorUl li {
	display: inline-block;
}

#conts .messageBox03 .colorUl span {
	color: #F00;
	margin-left: 30px;
}

#conts .messageBox03 table {
	margin-left: 60px;
	font-size: 13px;
	line-height: 1.8;
}

#conts .messageBox03 table th {
	vertical-align: text-index-;
	padding-right: 16px;
}

#conts .messageBox03 table td {
	padding-bottom: 20px;
}

#conts .messageBox03 table a {
	font-size: 12px;
}

#conts .messageBox03 .red {
	color: red;
}

#conts .messageBox03 .text04 {
	margin-bottom: 39px;
	color: #1E1E1E;
	font-size: 16px;
	text-align: center;
}

#conts .messageBox03 .text04 span {
	margin-top: 19px;
	font-size: 20px;
	font-weight: bold;
}


@media all and (min-width: 0) and (max-width: 767px) {
	.mainImg .pho {
		margin-bottom: 30px;
	}

	.mainImg .infoBox {
		position: static;
	}

	.mainImg .infoBox .inner {
		width: 100%;
		position: static;
	}

	.mainImg h1 {
		margin-bottom: 15px;
		color: #F0527D;
		font-size: 20px;
		text-align: center;
	}

	.mainImg .infoBox .subTitle {
		margin-bottom: 30px;
		width: 100%;
		text-align: center;
	}

	.mainImg .infoBox .subTitle .ttl {
		margin: 0 auto 17px;
		width: 219px;
		height: 30px;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		border-radius: 14px;
		background: #F0527D;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.mainImg .infoBox .subTitle .txt {
		margin: 0 auto;
		font-size: 14px;
		color: #1E1E1E;
	}

	.mainImg .infoBox .subTitle .txt01 {
		font-size: 14px;
		color: #1E1E1E;
	}

	.mainImg .infoBox .subTitle .txt02 {
		font-size: 12px;
		color: #1E1E1E;
	}

	#conts .messageBox03 {
		margin-bottom: 24px;
	}

	#conts .messageBox03 p {
		font-size: 12px;
	}

	#conts .messageBox03 .borderBox {
		border-right: #FFCCCC solid 12px;
		border-left: #FFCCCC solid 12px;
		border-bottom: #FFCCCC solid 12px;
	}

	#conts .messageBox03 h3 img {
		width: 250px;
		margin: 0 auto;
	}

	#conts .messageBox03 h4 {
		font-size: 19px;
		margin: 0;
	}

	#conts .messageBox03 h5 {
		font-size: 19px;
		margin-bottom: 9px
	}

	#conts .messageBox03 .text01 {
		padding: 16px 8px;
		font-size: 15px;
		line-height: 1.7;
	}

	#conts .messageBox03 .text02 {
		padding: 0px 8px 16px;
		font-size: 14px;
		line-height: 1.8;
	}

	#conts .messageBox03 .text02 p {
		padding-top: 16px;
		border-top: 2px solid #000;
	}

	#conts .messageBox03 .text03 {
		padding: 20px 8px;
		font-size: 14px;
		line-height: 1.8;
	}

	#conts .messageBox03 .txtUl {
		padding: 18px 10px 0;
		margin-bottom: 15px;
		font-size: 13px;
	}

	#conts .messageBox03 .txtUl li {
		padding-left: 1em;
		text-indent: -1em;
		margin-bottom: 16px;
	}

	#conts .messageBox03 .txtUl span {
		color: #F00;
	}

	#conts .messageBox03 .colorBox {
		margin-bottom: 24px;
		padding: 0;
	}

	#conts .messageBox03 table {
		padding: 16px 4px 10px;
		margin-left: 0px;
		font-size: 12px;
		line-height: 1.6;
	}

	#conts .messageBox03 table th {
		vertical-align: text-index-;
		padding-right: 0px;
	}

	#conts .messageBox03 table td {
		padding-bottom: 0px;
		word-break: break-all;
	}

	#conts .messageBox03 table td:first-child {
		padding-bottom: 12px;
	}

	#conts .messageBox03 table a {
		font-size: 12px;
	}

	#conts .messageBox03 .colorUl {
		text-indent: 3em;
		font-size: 14px;
		padding-left: 0;
	}

	#conts .messageBox03 .colorUl li {
		display: block;
		font-size: 14px;
		margin: 0;
	}

	#conts .messageBox03 .text04 {
		padding-top: 30px;
		margin-bottom: 24px;
		font-size: 15px;
	}

	#conts .messageBox03 .text04 span {
		margin-top: 19px;
		font-size: 19px;
	}
}

/**********  end 190206  **********/

#conts .clinicBox {}

#conts .clinicBox h2 {
	margin-bottom: 35px;
	padding-bottom: 21px;
	color: #1E1E1E;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #E0E0E0;
}

#conts .clinicBox .map {
	margin-bottom: 27px;
}

#conts .clinicBox .link {
	margin-bottom: 42px;
	text-align: center;
}

#conts .clinicBox .link img {
	width: 210px;
}

#conts .clinicBox .link a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}


@media all and (min-width: 0) and (max-width: 767px) {
	.mainImg {
		margin-bottom: 32px;
	}

	/*症例更新お知らせ*/
	#conts .newsBox dl {
		height: 140px;
	}

	#conts .teethBox {
		margin: 0 auto 33px;
		padding: 0;
		width: 95%
	}

	#conts .teethBox .titleBox {
		background: url(../img/search/sp_searchBg01.jpg) no-repeat left index-;
		height: 22.6vw;
		position: relative;
		background-size: cover;
	}

	#conts .teethBox .titleBox .ttl01 {
		font-size: 4.3vw;
		font-weight: bold;
		color: #f04976;
		position: absolute;
		top: 11%;
		right: 3%;
		line-height: 1.2;
	}

	#conts .teethBox .titleBox .ttl02 {
		width: 98%;
		font-size: 3.6vw;
		font-weight: normal;
		text-align: center;
		color: #fff;
		border-radius: 25px;
		background-color: #3399cc;
		position: absolute;
		top: auto;
		bottom: 0;
		right: 1%;
	}

	#conts .teethBox .titleBox .ttl02 a {
		display: block;
		padding: 4px 0;
		width: 100%;
		text-decoration: none;
		color: #fff;
	}

	#conts .teethBox .titleBox .ttl02 a:hover {}

	#conts .linkUl.col2 li {
		width: 49%;
	}

	#conts .imgBox {
		margin: 0 16px 13px;
	}

	#conts .applianceBox {
		margin: 0 16px 30px;
	}

	#conts .applianceBox .txtImg {
		top: 12%;
		left: 6%;
	}

	#conts .applianceBox .txtImg img {
		width: 57%;
	}

	#conts .applianceBox .textP {
		top: 59%;
		left: 6.5%;
		font-size: 13px;
		line-height: 1.65;
	}

	#conts .applianceBox .link {
		display: none;
	}

	#conts .movieBox {
		margin-bottom: 28px;
		padding: 0;
		border: none;
	}

	#conts .movieBox .title {
		padding: 0 0 32px;
		margin: 0 0 20px;
		text-align: center;
	}

	#conts .movieBox .title img {
		margin: 0 auto;
		width: 283px;
	}

	#conts .movieBox .title span {
		font-size: 15px;
		top: 69%;
		left: 0%;
		width: 100%;
		line-height: 1.45;
		text-align: center;
	}

	#conts .movieBox .movieUl {
		margin: 0 0 12px;
		padding: 15px 16px 0;
	}

	#conts .movieBox .movieUl li {
		padding-bottom: 6px;
		width: 100%;
	}

	#conts .movieBox .movieUl li iframe {
		width: 100% !important;
		height: 202px;
	}

	#conts .movieBox .link {
		margin: 0;
	}

	#conts .movieBox .link img {
		margin: 0 auto;
		width: 70%;
	}

	#conts .colorBox .caseList li:last-child {
		display: none;
	}

	#conts .messageBox {
		margin: 0 16px 48px;
	}

	#conts .messageBox h3 {
		margin-bottom: 13px;
	}

	#conts .messageBox .text01 {
		margin: 0 2px 15px;
		font-size: 15px;
		line-height: 1.7;
	}

	#conts .messageBox .text02 {
		margin-bottom: 35px;
		font-size: 14px;
	}

	#conts .messageBox .text02 span {
		margin-top: 10px;
		font-size: 18px;
	}

	#conts .messageBox .link img {
		margin: 0 auto;
		width: 76%;
	}

	#conts .messageBox02 h3 {
		font-size: 18px;
		text-align: center;
	}

	#conts .messageBox02 .textUl {
		width: 90%;
		margin: 0 auto 13px;
		font-size: 15px;
		line-height: 1.7;
	}

	#conts .clinicBox h3 {
		margin: 0 10px 30px;
		padding-bottom: 14px;
		font-size: 19px;
	}

	#conts .clinicBox .map {
		margin: 0 10px 20px;
	}

	#conts .clinicBox .map img {
		width: 100%;
	}

	#conts .clinicBox .map iframe {
		width: 100% !important;
		height: 200px !important;
	}

	#conts .clinicBox .link {
		margin-bottom: 10px;
	}

	#conts .clinicBox .link img {
		margin: 0 auto;
		width: 68%;
	}
}

/*add 250529*/

.sec-dx {
	background-color: #fceef1;
	width: 100%;
	margin: 55px auto 0;
	padding: 32px;
	font-size: 14px;
}

.sec-dx span {
	border-bottom: 1px solid #ed7b99;
	font-weight: bold;
	margin: 0 auto 32px;
	display: block;
	font-size: 16px;
	text-align: center;
	width: 320px;
}

.pd-l {
	padding-left: 1em;
}

@media screen and (max-width:768px) {

	.sec-dx {
		width: auto;
		margin: 32px 16px 0;
		padding: 24px;
	}

	.sec-dx span {
		margin: 0 auto 8vw;
		width: 50vw;
	}

}

.td-dx {
	text-align: center !important;
}

.dx-btn {
	width: 380px;
	display: inline-block;
	background-color: #fceef1;
}

.dx-btn p {
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 !important;
	position: relative;
}

.dx-btn p:after {
	content: ">";
	color: #ed7b99;
	position: absolute;
	right: 14px;
}


@media screen and (max-width:768px) {

	.dx-btn {
		width: 65vw;
	}

	.dx-btn p {
		height: 10vw;
		font-size: 2.6vw !important;
	}

	.dx-btn p:after {
		right: 2vw;
	}

}


/*add 250626*/


.index-dl-flex {
	display: flex;
	justify-content: space-between;
}

.index-dl-flex img {
	width: 100%;
}

.index-dl-flex dt {
	width: 30%;
	font-size: 16px;
}

.index-dl-flex dt figure {
	width: 100%;
	margin: 0;
}

.index-dl-flex dt span {
	text-align: center;
	display: block;
	margin: 1em 0;
	font-weight: bold;
}

.index-dl-flex dd {
	width: 65%;
}

.index-dl-h3 {
	margin: 16px 0;
	font-size: 18px;
	color: #EA436C;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.index-dl-h3:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(../img/suresmile/icon02.png) no-repeat;
	vertical-align: text-index-;
	margin-right: 4px;
}

.index-btn {
	display: flex;
	justify-content: center;
	margin: 64px 0;
}

.index-btn a {
	display: inline-block;
	background-color: #EA436C;
	width: 300px;
	border-radius: 8px;
}

.index-btn a:hover {
	opacity: 0.8;
	text-decoration: none;
}

.index-btn p {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 3rem;
	position: relative;
}

.index-btn p:after {
	content: ">>";
	font-size: 8px;
	color: #fff;
	position: absolute;
	right: 16px;
}

.acBoxUl__in .acTtl,
.acBoxUl__in .acTtl02,
.acBoxUl__in .acTtl03 {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	margin-bottom: 4px;
	margin-top: -16px;
}

.news-summer {
	display: block;
	margin: 24px auto 0;
	width: 560px !important;
}

@media screen and (max-width:768px) {

	.index-dl-flex {
		display: block;
	}

	.index-dl-flex dt {
		width: 60%;
		margin: 0 auto 4em;
	}

	.index-dl-flex dt span {
		font-size: 4.6vw;
	}

	.index-dl-flex dd {
		width: 90%;
		margin: auto;
	}

	.font-sm {
		font-size: 12px;
	}

	.news-summer {
		width: 100% !important;
	}

}

.index-time-dl {
	display: grid;
	grid-template-columns: 17% 1fr;
	gap: 0;

	>dt {
		font-weight: bold;
	}
}

@media screen and (max-width: 767px) {
	.index-time-dl {
		grid-template-columns: repeat(1, 1fr);
	}
}

.index-access-dl {
	dt {
		margin-bottom: 8px;
		display: block;
	}

	>dd ul {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 4px;

		>li {
			padding-left: min(4.26vw, 16px);
			position: relative;

			&::before {
				content: "・";
				position: absolute;
				left: 0;
				top: 0;
				z-index: 1;
			}
		}
	}
}

h1 a.h1_link {
	font-size: 17px;
	color: #fff;
	text-decoration: underline;
}

.h1_txt {
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin: 0 auto 25px;
}

@media screen and (max-width:768px) {

	h1 a.h1_link {
		font-size: 17px;
		color: #f04976;
	}

	.h1_txt {
		color: #f04976;
		text-align: left;
		width: 90%;
		line-height: 2;
		font-size: 13px;
		margin: 0 auto 32px;
	}

}

/*add 250626*/


.top-dl-flex {
	display: flex;
	justify-content: space-between;
}

.top-dl-flex img {
	width: 100%;
}

.top-dl-flex dt {
	width: 30%;
	font-size: 16px;
}

.top-dl-flex dt figure {
	width: 100%;
	margin: 0;
}

.top-dl-flex dt span {
	text-align: center;
	display: block;
	margin: 1em 0;
	font-weight: bold;
}

.top-dl-flex dd {
	width: 65%;
}

.top-dl-h3 {
	margin: 16px 0;
	font-size: 18px;
	color: #EA436C;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.top-dl-h3:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(../img/suresmile/icon02.png) no-repeat;
	vertical-align: text-top;
	margin-right: 4px;
}

.top-btn {
	display: flex;
	justify-content: center;
	margin: 64px 0;
}

.top-btn a {
	display: inline-block;
	background-color: #EA436C;
	width: 300px;
	border-radius: 8px;
}

.top-btn a:hover {
	opacity: 0.8;
	text-decoration: none;
}

.top-btn p {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 3rem;
	position: relative;
}

.top-btn p:after {
	content: ">>";
	font-size: 8px;
	color: #fff;
	position: absolute;
	right: 16px;
}

.acBoxUl__in .acTtl,
.acBoxUl__in .acTtl02,
.acBoxUl__in .acTtl03 {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 18px;
}

.news-summer {
	display: block;
	margin: 24px auto 0;
	width: 560px !important;
}

@media screen and (max-width:768px) {

	.acBoxUl__in .acTtl,
	.acBoxUl__in .acTtl02,
	.acBoxUl__in .acTtl03 {
		flex-direction: column;
	}

	.top-dl-flex {
		display: block;
	}

	.top-dl-flex dt {
		width: 60%;
		margin: 0 auto 4em;
	}

	.top-dl-flex dt span {
		font-size: 4.6vw;
	}

	.top-dl-flex dd {
		width: 90%;
		margin: auto;
	}


	.font-sm {
		font-size: 12px;
	}

	.news-summer {
		width: 100% !important;
	}

}

.top-time-dl {
	display: flex;
	flex-wrap: wrap;
}

.top-time-dl dt {
	width: 35%;
}

.top-time-dl dd {
	width: 50%;
}

.top-access-dl li {
	margin-bottom: 8px;
}

h1 a.h1_link {
	font-size: 17px;
	color: #fff;
	text-decoration: underline;
}

.h1_txt {
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin: 0 auto 25px;
}

@media screen and (max-width:768px) {

	h1 a.h1_link {
		font-size: 17px;
		color: #f04976;
	}

	.h1_txt {
		color: #f04976;
		text-align: left;
		width: 90%;
		line-height: 2;
		font-size: 13px;
		margin: 0 auto 32px;
	}

	.top-time-dl {
		display: block;
	}

	.top-time-dl dt {
		width: 100%;
	}

	.top-time-dl dd {
		width: 100%;
	}
}

/*================================
-260212 index-改修
=================================*/

/*================================
-症例リスト（検索へ遷移）
=================================*/

.index-section-case {
	margin: 0 0 33px;
	padding: min(8.53vw, 40px) min(4.26vw, 32px);
	background-color: var(--color-gold-light);
	font-size: min(3.46vw, 14px);

	.layout-text-att-point {
		b {
			background: linear-gradient(transparent 70%, var(--color-gold-light02) 70%);
		}
	}
}

@media screen and (min-width: 768px) {
	.index-section-case {
		/* border: 2px solid var(--color-gray-light02); */
	}
}

@media screen and (max-width: 767px) {
	.index-section-case {
		/* border-top: 2px solid var(--color-gray-light02);
		border-bottom: 2px solid var(--color-gray-light02); */
		width: calc(100% + 4.26vw * 2);
		margin-left: -4.26vw;
	}
}

.index-section-case .topText {
	line-height: 2;
	text-align: center;
	font-size: min(3.46vw, 16px);
	margin: min(4.26vw, 40px) auto;
}

.index-section-case .caseList {
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding: min(8.53vw, 32px) 0;
	gap: min(1.06vw, 8px);
}

@media screen and (max-width: 767px) {
	.index-section-case .caseList {
		grid-template-columns: repeat(2, 1fr);
	}
}

.index-section-case .caseList li a {
	position: relative;
	display: block;
	text-decoration: none;
	background-color: #fff;
	border: .5px solid #ccc;
	height: 100% !important;
}

.index-section-case .caseList li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.index-section-case .caseList li a:before {
	content: "";
	position: absolute;
	display: block;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: min(3.2vw, 16px) min(3.2vw, 16px) 0px 0px;
	border-color: transparent var(--color-gold) transparent transparent;
}

.index-section-case .caseList li .case {
	position: absolute;
	left: 0;
	top: -8px;
	width: 118px;
}

.index-section-case .title {
	margin: 0 auto 20px;
	padding: 12px 0;
	color: var(--color-gold-dark);
	text-align: center;
	font-size: min(3.73vw, 16px);
	font-weight: 600;
	border-bottom: 1px solid #E0E0E0;
	font-family: "Noto Serif JP", serif;

	.number {
		display: block;
		font-family: var(--font-sans);
		font-size: min(3.2vw, 12px);
		color: var(--color-black);
		font-weight: 400;
	}
}

.index-section-case .caseList li .inner {
	margin: 0 min(4.26vw, 16px) 16px;
	display: flex;
	flex-direction: column;
}

.index-section-case .caseList li .inner .photoBox {
	margin: 0 auto 16px;
}

.index-section-case .caseList li .inner .photoBox img {
	width: 100%;
	height: auto;
	display: block;
}

.index-section-case .caseList li .inner .textBox {
	font-size: min(3.46vw, 13px);
	line-height: 1.4;
	text-align: justify;
}

.index-section-case .caseList li .last {
	padding-top: 47px;
	color: #1E1E1E;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.65;
	text-align: center;
}

.index-bottom-banner {
	display: block;
	margin: min(32vw, 120px) auto 0;
	max-width: 800px;
	width: 100%;
}

.index-bottom-banner * {
	list-style: none;
}

@media screen and (max-width: 767px) {
	.index-bottom-banner {
		padding: min(4.26vw, 32px) min(4.26vw, 32px) min(14.93vw, 56px);
		padding: min(14.93vw, 44px) min(4.26vw, 32px);
		background-color: var(--color-gray-light03);
	}
}

.index-bottom-banner {
	.layout-sub-bottom-banner-sp {
		margin-top: 0;
	}
}

@media screen and (max-width: 767px) {
	.index-case-section-sp {
		margin-top: max(-19.2vw, -72px) !important;
		padding-top: min(19.2vw, 72px) !important;
		background-color: var(--color-gold-light);

		.layout-top-headline02 {
			margin-bottom: min(4.26vw, 16px);
		}

	}
}